## org.apache.axis.security
Interface AuthenticatedUser

All Known Implementing Classes:
  ServletAuthenticatedUser, SimpleAuthenticatedUser

public interface AuthenticatedUser

A small (mostly marker) interface for wrapping provider-specific user classes.

Author:
  Glen Daniels (gdaniels@apache.org)

Method Summary
`java.lang.String` `getName()` Return a string representation of the user's name.

Method Detail

### getName

    public java.lang.String getName()

  Return a string representation of the user's name.

  Returns:
    the user's name as a String.

Copyright © 2005 Apache Web Services Project. All Rights Reserved.